Subject: bug#28609: simple.el

From: John Wiegley <[email-masked]>
Date: Tue, 26 Sep 2017 12:37:54 -0700

>>>>> Johan Bockgård <[email-masked]> writes:

> It's a list of pairs.

Thanks, change applied in 98a37e60142340b9c2b4e6b17c373f4ae6a2d8b4 on emacs-26
branch, and 52a1da03b226b8686856259ac5d9474a8462322a on master.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2